[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[Pkg-xfce-devel] xfce4-screenshooter_1.8.0-2_amd64.changes ACCEPTED into unstable





Accepted:
xfce4-screenshooter-plugin_1.8.0-2_all.deb
  to main/x/xfce4-screenshooter/xfce4-screenshooter-plugin_1.8.0-2_all.deb
xfce4-screenshooter_1.8.0-2.debian.tar.gz
  to main/x/xfce4-screenshooter/xfce4-screenshooter_1.8.0-2.debian.tar.gz
xfce4-screenshooter_1.8.0-2.dsc
  to main/x/xfce4-screenshooter/xfce4-screenshooter_1.8.0-2.dsc
xfce4-screenshooter_1.8.0-2_amd64.deb
  to main/x/xfce4-screenshooter/xfce4-screenshooter_1.8.0-2_amd64.deb


Override entries for your package:
xfce4-screenshooter-plugin_1.8.0-2_all.deb - optional xfce
xfce4-screenshooter_1.8.0-2.dsc - source xfce
xfce4-screenshooter_1.8.0-2_amd64.deb - optional xfce

Announcing to debian-devel-changes at lists.debian.org
Closing bugs: 648739 


Thank you for your contribution to Debian.




Reply to: